RubyGems.org

ip-ranges

0.1.1

Compare multiple IP ranges for overlaps, equivalence and containment

installgem install ip-ranges
Authors

David Salgado

2,307 total downloads 1,354 for this version
Owners

13ee02bb9012e843dbe7d0a23a6656f7

Gemfile
gem 'ip-ranges', '~> 0.1.1'
Versions
  1. 0.1.1 September 10, 2011 (9 KB)
  2. 0.1.0 September 10, 2011 (9 KB)
Runtime Dependencies
  1. netaddr ~> 1.5.0
Development Dependencies
  1. rdoc >= 0
  2. rspec >= 0